Subject: [FPSPACE] MIRNEWS.486
From: "C.M. vd Berg" <[email-masked]>
To: "C.M. vd Berg" <[email-masked]>
Date: Mon, 23 Oct 2000 11:21:22 +0200
List-Id: Friends & Partners in Space <fpspace.friends-partners.org>

MIRNEWS.486                                                                                                                                    23 October 2000 

Progress-M43: After a flight lasting 4 days this freighter linked up with the MIR-complex. The docking at the aft docking port (Kvant-1 +X axis) took place  on 20.10.2000 at 21.16.05 UTC.

Progress-M1-2: This freighter had to leave the aft docking port to make this free for her successor. Undocking took place on 15.10.2000 at 18.09.51UTC.

Motorburn to bring Pr-M1-2 back in the atmosphere: 15.10.2000 at 22.41.23UTC

Burn up and decay over area in the Pacific east of New Zealand:

15.10.2000 at 23.29.40UTC. 

This was at approx. 2800 KM SE of Wellington, New Zealand. 

International Spacesation (ISS):

Soyuz-TM31: This transportship with the 1st permant crew for the ISS will be launched from Baykonur on 31.10.2000 at 0752UTC.

The docking is on schedule for 2.11.2000 at 0919UTC.

During the flight to MIR Gidzenko is commander of the Soyuz-TM31 and so the call sign will be: Uran. (So Gidzenko Uran-1, Krikalyov-Uran-2 and Shepherd Uran-3).

I hope and expect that they will use for communications the same frequencies as during previous Soyuz flight. This not sure for 100% for in the past NASA was not happy with the use of 121.750 mc FM-N for voice communications. 121.750 m is an international airtraffic channel. 

I hope to be sure about this before the flight and if so I will report this in an extra report. 

Chris van den Berg, NL-9165/A-UKk3202